# ParadisEO-PEOMovingObjects: peoParallelAlgorithmWrapper::AbstractAlgorithm Struct Reference

# peoParallelAlgorithmWrapper::AbstractAlgorithm Struct Reference

Inheritance diagram for peoParallelAlgorithmWrapper::AbstractAlgorithm:

List of all members.

## Public Member Functions

virtual | ~AbstractAlgorithm ()
virtual void | operator() ()

## Detailed Description

Definition at line 71 of file peoParallelAlgorithmWrapper.h.

The documentation for this struct was generated from the following file:

- peoParallelAlgorithmWrapper.h